Subject: Inbox chat or facebook chat.
From: Ashish Niyoliya <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: E ganin <[email-masked]>
Date: Sun, 7 Apr 2013 08:27:53 +0530 (IST)

Dear sir,
               Please read the below chat, our supervisor want good professional chat from our agents. I think this is not more then a social site chat like facebook. Please do not disclose that it has been sent via me.

Agent: Solace  
Visitor: Erika <[email-masked]>  

info: Please wait for a site operator to respond. 
info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: You are now chatting with 'Solace' 
info: Your Issue ID for this chat is LTK5270112225048X 
Solace: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Solace: Hi 
Erika: Hello! 
Solace: how are you 
Erika: I'm well. How are you? 
Solace: i am simply amazing thanks for asking 
Erika: Good! 
Solace: erika 
Solace: is that your name? 
Erika: Yes. 
Solace: its a nice name 
Erika: Thanks! 
Solace: i have heard eric but never erika with a k 
Solace: so how can i help 
Erika: Yeah, the k isn't popular. Lol 
Solace: ha ha ha :) 
Erika: Well, I signed up for bsavings a while ago (I think almost 20 days ago) and never received credit. It's only 40 cents, but I'm only 50 cents from requesting a payment, so I figured I'd ask. 
Solace: well its always better to ask than just wondering :) 
Solace: no issues i;ll see what i can do 
Erika: Thank you! 
Solace: so can you give me the exact date and the name of the offer 
Erika: It's bsaving. I'm not sure the exact day. Let me see if it is on bsaving's site when I signed up. 
Solace: sure 
Solace: did you do that from that website or from inbox dollar's 
Erika: I did it through the free offers on inboxdollars. 
Solace: sure 
Erika: It was on the 17th! :) 
Solace: anything special on that day :) 
Erika: Lol nah 
Solace: well everyday should be a special day 
Solace: :) 
Erika: True :) 
Solace: well i am sorry but system is running a bit slow 
Solace: so thats why just talking to you :) 
Erika: That's okay! I actually just went through my email and realized I never confirmed my email address. Could that be why? 

 

-- 
     Thanks& Regards
 Ashish Chandra  Niyoliya